flasphlayer update

Questions about applications and software
Forum rules
Before you post please read how to get help

flasphlayer update

Postby africanlion on Thu Apr 18, 2013 6:52 pm

How do i update flashplayer. Cant play flv videos in firefox, it says the plugin is vulnerable and needs to be updated
Level 3
Level 3
Posts: 145
Joined: Sun Jul 08, 2012 7:33 pm

Linux Mint is funded by ads and donations.

Re: flasphlayer update

Postby TheDynamicHamza21 on Thu Apr 18, 2013 10:16 pm

Use the software or package (synaptic) manager to install flash.

Linux Registered User: # 573034

User avatar
Level 5
Level 5
Posts: 793
Joined: Thu Oct 04, 2012 7:24 pm
Location: California

Return to Software & Applications

Who is online

Users browsing this forum: Bing [Bot] and 13 guests